<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en_us</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rbxl</string>
				<string>rbxlx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>RobloxStudio</string>
			<key>CFBundleTypeName</key>
			<string>Roblox Model File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>RobloxStudio</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.Roblox.RobloxStudio</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>RobloxStudio</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.461.0.416397</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>416397</string>
	<key>ENABLE_APPLE_CRASH_REPORTER</key>
	<string>YES</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSMicrophoneUsageDescription</key>
	<string>$(PRODUCT_NAME) needs access to your microphone for voice chat.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>RbxBaseUrl</key>
	<string>http://www.roblox.com/</string>
</dict>
</plist>
